@media (min-width: 1200px){
  .container{
    max-width: 1250px;
  }
}
@media (max-width: 1199px){
    .hcp-wrapper {
        margin: 0 25px 25px;
    }
    h1{
        font-size: 33px;
    }
    h2{
        font-size: 29px;
    }
    h3{
        font-size: 21px
    }
    .btn{
        min-height: 40px;
    }
    .hcp-page-navbar .hcp-navbar {
        gap: 25px;
    }
    .hcp-page-header {
        padding: 0px 20px;
        margin: 15px 0;
    }
    .hcp-top-contact-header{
        padding: 7px 20px;
    }
    .hcp-page-navbar .hcp-navbar li .nav-link {
        line-height: 75px;
    }
    .hcp-hero-caption {
        padding: 20px;
        gap: 10px;
    }
    .hcp-hero-caption .btn-block {
        margin: 15px 0;
    }
    .hcp-about-center-col-wrapp,
    .hcp-about-col-wrapp{
        padding: 15px;
    }
    .hcp-about-col-wrapp {
        min-height: 300px;
    }
    .hcp-home-form-block h2 {
        font-size: 26px;
    }
    .hcp-ft-top-wrapp{
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    .hcp-main-pricing-col {
        padding: 15px;
    }


}
@media (max-width: 991px){
    .hcp-wrapper {
        margin: 0 12px 12px;
    }
    .spacing-padding {
        padding: 40px 0;
    }
    .spacing-margin {
        margin: 0 0 40px;
    }
    .spacing-padding-wrapp{
        padding: 40px 5px;
    }
    .hcp-contact-home-sec {
        padding: 40px 5px 0;
    }
    .hcp-section-caption {
        margin-bottom: 25px;
        line-height: 24px;
    }
    .hcp-main-web-list ul {
        gap: 6px;
    }
    h1{
        font-size: 30px;
    }
    h2{
        font-size: 26px;
    }
    h3{
        font-size: 19px
    }
    .logo{
        flex: 1;
    }
    .logo img{
        max-width: 140px;
    }
    .hcp-page-header {
        padding: 10px;
        margin: 10px 0;
    }
    .hcp-page-menu {
        gap: 15px;
    }
    .hcp-header-phone-btn {
        min-height: 40px;
        font-size: 13px;
        gap: 6px;
    }
    .hcp-header-phone-btn .ico {
        width: 30px;
        height: 30px;
        min-width: 30px;
    }
    .hcp-header-phone-btn .ico svg{
        width: 14px;
        height: 14px;
    }
    .hcp-top-contact-list {
        gap: 8px;
        color: var(--white-color);
        font-size: 14px;
    }
    .hcp-top-contact-header {
        padding: 7px 10px;
    }
    .hcp-top-contact-list svg {
        width: 15px;
        height: 15px;
    }
    .hcp-top-contact-header .hcp-top-social-icon a {
        width: 25px;
        height: 25px;
    }
    .hcp-top-contact-header .hcp-top-social-icon a svg{
        width: 12px;
        height: 12px;
    }
    .hcp-hero-img{
        height: 340px;
    }
    .hcp-hero-caption{
        line-height: 22px;
    }
    .hcp-about-details{
        flex-wrap: wrap;
    }

    .hcp-about-details .hcp-about-col-wrapp:first-child,
    .hcp-about-center-col-wrapp {
            width: 48%;
    }
    .hcp-about-details .hcp-about-col-wrapp:last-child {
        width: 100%;
    }
    .hcp-steps-caption-list li:not(:last-child) {
        margin-bottom: 15px;
        padding-bottom: 15px;
        gap: 12px;
    }
    .hcp-choose-wrapper .hcp-choose-col{
        flex-direction: row;
    }
    .hcp-choose-wrapper .hcp-choose-content{
        flex-grow: 1;
        flex-shrink: 0;
    }
    .hcp-choose-wrapper .row > div:last-child .hcp-choose-col:last-child {
        flex-direction: row-reverse;
    }
    .hcp-choose-wrapper .hcp-choose-center-col{
        height: 300px;
    }
    .hcp-counter-wrapp-list ul li:nth-child(2){
        border: none;
        padding-right: 0;
        margin-right: 0;
    }
    .hcp-counter-wrapp-list ul {
        grid-template-columns: repeat(2, 1fr);
        padding-top: 25px;
        margin-top: 25px;
        gap: 10px 0;
    }
    .hcp-counter-wrapp-list ul li{
        gap: 10px;
    }
    .hcp-counter-wrapp-list ul li:not(:last-child) {
        margin-right: 10px;
        padding-right: 10px;
    }
    .hcp-counter-wrapp-list ul .icon {
        width: 40px;
        height: 40px;
        min-width: 40px;
        padding: 5px;
    }
    .hcp-home-form-block h2 {
        font-size: 26px;
    }
    .hcp-footer-page{
        padding: 40px 12px 12px;
    }
    .hcp-footer-widget {
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
    .hcp-footer-page .ft-widget-title {
        margin-bottom: 12px;
        font-size: 18px;
    }
    .hcp-ft-newsletter-form .form-control{
        height: 50px;
    }
    .hcp-ft-newsletter-form .newsletter-btn {
        width: 50px;
        height: 50px;
        min-width: 50px;
    }
    .hcp-ft-newsletter-form .newsletter-btn svg{
        width: 25px;
        height: 25px;
    }
    .copyright {
        margin-top: 40px;
    }
}
@media (max-width: 767px) {
    body{
        font-size: 14px;
    }
    h1 {
        font-size: 27px;
    }
    h2 {
        font-size: 23px;
    }
    h3 {
        font-size: 18px;
    }
    .hcp-content-home-sec .hcp-main-web-list ul, .hcp-service-content-2 .hcp-main-web-list ul, .hcp-hero-caption.hcp-main-web-list ul {
        grid-template-columns:auto
    }
    .hcp-about-details .hcp-about-col-wrapp:first-child,
    .hcp-about-center-col-wrapp {
        width: 100%;
    }
    .hcp-steps-caption-list .icon {
        width: 50px;
        height: 50px;
        min-width: 50px;
    }
    .hcp-choose-wrapper .hcp-choose-col {
        flex-direction: column;
    }
    .hcp-choose-wrapper .row > div:last-child .hcp-choose-col:last-child {
        flex-direction: column-reverse;
    }
    .hcp-testimonialSwiper .hcp-swiper-btn-block{
        position: relative;
        margin-top: 25px;
    }
    /* .hcp-counter-wrapp-list ul{
        grid-template-columns: auto;
        gap: 0;
    }
    .hcp-counter-wrapp-list ul li:not(:last-child) {
        margin: 0 0 15px;
        padding: 0 0 15px;
        border-right: none;
        border-bottom: 1px solid #2b35491a;
    } */
    .hcp-home-form-block {
        padding: 12px;
    }
    .hcp-faq-sec .accordion-button {
        padding: 10px 44px 10px 10px;
        font-size: 14px;
        font-weight: 500;
    }
    .hcp-ft-contact-list{
        flex-wrap: wrap;
    }
    .hcp-ft-contact-list li:not(:last-child) {
        margin: 0 0 15px;
        padding: 0 0 15px;
        border-right: none;
        border-bottom: 1px solid var(--divider-color);
    }
    .hcp-footer-widget .ft-list{
        display: grid;
        gap: 10px;
        grid-template-columns: repeat(2,1fr);
    }
    .hcp-ft-contact-list {
        font-size: 14px;
        line-height: 22px;
    }
    .hcp-about-col-wrapp ul li{
        padding: 5px 7px;
    }
    .hcp-bottom-pricing-list.hcp-main-web-list ul {
        grid-template-columns: auto;    
    }
}